/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.11.3.1643014620
Updated: 2022-01-24 09:57:00

*/

@font-face {
	font-family: "Singolare-Bold";
	src: url("fonts/Singolare-Bold.woff2") format("woff2"),
		url("fonts/Singolare-Bold.woff") format("woff"),
		url("fonts/Singolare-Bold.ttf") format("truetype"),
		url("fonts/Singolare-Bold.svg#Singolare-Bold") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Singolare-Regular";
	src: url("fonts/Singolare-Regular.woff2") format("woff2"),
		url("fonts/Singolare-Regular.woff") format("woff"),
		url("fonts/Singolare-Regular.ttf") format("truetype"),
		url("fonts/Singolare-Regular.svg#Singolare-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "BakemonoMono-Medium";
	src: url("fonts/BakemonoMono-Medium.woff2") format("woff2"),
		url("fonts/BakemonoMono-Medium.woff") format("woff"),
		url("fonts/BakemonoMono-Medium.ttf") format("truetype"),
		url("fonts/BakemonoMono-Medium.svg#BakemonoMono-Medium") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

h1,
h2,
h3,
h3,
h4,
h5,
h6 {
	font-family: BakemonoMono-Medium, Arial, Helvetica, sans-serif;
}

p {
	font-family: Singolare-Regular, Arial, Helvetica, sans-serif;
}

button {
	font-family: Singolare-Bold, Arial, Helvetica, sans-serif;
}

nav.et-menu-nav {
	font-family: Singolare-Bold, Arial, Helvetica, sans-serif;
}

/* Hervorhebungen, Zitate {
  font-family: BakemonoMono-Medium, Arial, Helvetica, sans-serif;
} */
